

<body>
<section class="form_wrap">
    <form class="form_contact"(ngSubmit)="onSubmit()">
        <h1>Formulario de Registro de una Nueva Empresa</h1>
        <div class="user_info">
            <label for="names">Nombre de la Empresa</label>
            <input type="text" name="name" [(ngModel)]="name" placeholder="Add enterprise name...">
            
            <label for="names">Codigo Postal</label>  
            <input type="text" name="postal_Code" [(ngModel)]="postal_Code" placeholder="Add enterprise postal code...">
    
            <label for="names">Pais</label>
            <input type="text" name="country" [(ngModel)]="country" placeholder="Add enterprise country...">
       
            <label for="names">Ubicacion</label>
            <input type="text" name="address" [(ngModel)]="address" placeholder="Add enterprise address...">
   
            <label for="names">Ciudad</label>
            <input type="text" name="city" [(ngModel)]="city" placeholder="Add enterprise city...">
            
            <label for="names">Numero Telefonico de Contacto</label>
            <input type="text" name="number_Phone" [(ngModel)]="number_Phone" placeholder="Add enterprise number phone...">
   
            <label for="names">Correo Electronico</label>
            <input type="text" name="mail" [(ngModel)]="mail" placeholder="Add enterprise mail...">    
         
            <label for="names">Pagina Web</label>
            <input type="text" name="web_Page" [(ngModel)]="web_Page" placeholder="Add enterprise web page...">

            <label for="names">URL de la Imagen</label>
            <input type="text" name="url_image" [(ngModel)]="url_image" placeholder="Add enterprise url image...">

            <input type="submit" value="¡Registrar!" id="btnSend">
        </div>
    </form>

</section>
</body>



